# Uses of Class
io.github.jdbcx.driver.QueryResult

Packages that use QueryResult
Package
Description
io.github.jdbcx.driver
io.github.jdbcx.driver.impl

## Uses of QueryResult in io.github.jdbcx.driver

Fields in io.github.jdbcx.driver declared as QueryResult
Modifier and Type
Field
Description
`protected final QueryResult`
WrappedStatement.`queryResult`
Constructors in io.github.jdbcx.driver with parameters of type QueryResult
Modifier
Constructor
Description
``
`QueryBuilder(QueryContext context, ParsedQuery pq, ConnectionManager manager, QueryResult queryResult)`

## Uses of QueryResult in io.github.jdbcx.driver.impl

Fields in io.github.jdbcx.driver.impl declared as QueryResult
Modifier and Type
Field
Description
`protected final QueryResult`
DefaultStatement.`queryResult`